Change to use libspe instead of libspe2.
authorDavid Kunzman <kunzman2@illinois.edu>
Tue, 27 Feb 2007 19:22:56 +0000 (19:22 +0000)
committerDavid Kunzman <kunzman2@illinois.edu>
Tue, 27 Feb 2007 19:22:56 +0000 (19:22 +0000)
src/arch/net-linux-cell/conv-mach.sh

index d8fa821fc7d5c0a4b3fc4c7f6a5ab1efab40af8c..bde4c4085a0c40189aab7f3b70c9cd7092eb813d 100644 (file)
@@ -25,8 +25,8 @@ CMK_PPU_EMBEDSPU='ppu32-embedspu'
 
 CMK_RANLIB='ppu-ranlib'
 CMK_AR='ppu-ar -r'
-#CMK_LIBS='-lckqt -lcellppu -lspe'
-CMK_LIBS='-lckqt -lcellppu -lspe2'
+CMK_LIBS='-lckqt -lcellppu -lspe'
+#CMK_LIBS='-lckqt -lcellppu -lspe2'
 CMK_LD_SHARED='-shared'
 
 CMK_NATIVE_CC='gcc'